<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Osvaldo Miranda</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Osvaldo_Miranda"/>
<meta name="wx_page_id" content="1512414"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Osvaldo Miranda" id="wxsec1"><h1 class="pagetitle" id="wx1">Osvaldo Miranda</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_cinema.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_cinema.png" wx:page_id="505064" id="wx4"><img src="/wit/Immagine:Stub_cinema.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Cinema" title="Cinema" wx:linktype="known" wx:pagename="Cinema" wx:page_id="1563717" id="wx7">cinema</a> e di <a href="/wit/Teatro" title="Teatro" wx:linktype="known" wx:pagename="Teatro" wx:page_id="1157558" id="wx8">teatro</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx9">abbozzo</a>: <b id="wx10"><a href="http://wit/wit/index.php?title=Osvaldo_Miranda&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx11">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx12">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx13"><wx:template id="wx_t2" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Miranda%2C_Osvaldo" class="new" title="Template:DEFAULTSORT:Miranda, Osvaldo" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Miranda,_Osvaldo" id="wx14">Template:DEFAULTSORT:Miranda, Osvaldo</a> <b id="wx15">Osvaldo Miranda</b> - nome intero <b id="wx16">Osvaldo Isaías Mathon Miranda</b> - (<a href="/wit/3_novembre" title="3 novembre" wx:linktype="known" wx:pagename="3_novembre" wx:page_id="5312" id="wx17">3 novembre</a> <a href="/wit/1915" title="1915" wx:linktype="known" wx:pagename="1915" wx:page_id="4771" id="wx18">1915</a>) è  un <a href="/wit/Attore" title="Attore" wx:linktype="known" wx:pagename="Attore" wx:page_id="68772" id="wx19">attore</a> <a href="/wit/Argentina" title="Argentina" wx:linktype="known" wx:pagename="Argentina" wx:page_id="703198" id="wx20">argentino</a>. <wx:templateend start="wx_t2"/>
</p>

<div id="wx_toc"/>

<a id="Teatro" name="Teatro"/>
<wx:section level="2" title="Teatro" id="wxsec2"><h2 id="wx21">Teatro</h2>

<ul id="wx22">
<li id="wx23">
<p id="wx24">Sueño de una noche de verano en el T. Colón 1953</p>
</li>

<li id="wx25">
<p id="wx26">La mala reputación 1954</p>
</li>

<li id="wx27">
<p id="wx28">Boing Boing</p>
</li>

<li id="wx29">
<p id="wx30">La dama del Máxime</p>
</li>

<li id="wx31">
<p id="wx32">Plaza Suit</p>
</li>

<li id="wx33">
<p id="wx34">Donde duermen dos, duermen tres</p>
</li>

<li id="wx35">
<p id="wx36">La pequeña choza</p>
</li>
</ul>

<a id="Cinema" name="Cinema"/>
</wx:section><wx:section level="2" title="Cinema" id="wxsec3"><h2 id="wx37">Cinema</h2>

<ul id="wx38">
<li id="wx39">
<p id="wx40">Los muchachos de antes no usaban gomina</p>
</li>

<li id="wx41">
<p id="wx42">Frutilla</p>
</li>

<li id="wx43">
<p id="wx44">La hostería del caballito blanco</p>
</li>

<li id="wx45">
<p id="wx46">Concierto de bastón</p>
</li>

<li id="wx47">
<p id="wx48">Navidad de los pobres</p>
</li>
</ul>

<a id="Televisione" name="Televisione"/>
</wx:section><wx:section level="2" title="Televisione" id="wxsec4"><h2 id="wx49">Televisione</h2>

<ul id="wx50">
<li id="wx51">
<p id="wx52">La comedia de bolsillo <a href="/wit/Canal_7" class="new" title="Canal 7" wx:linktype="unknown" wx:pagename="Canal_7" id="wx53">Canal 7</a></p>
</li>

<li id="wx54">
<p id="wx55">Tropicana (5 años) <a href="/wit/Canal_7" class="new" title="Canal 7" wx:linktype="unknown" wx:pagename="Canal_7" id="wx56">Canal 7</a></p>
</li>

<li id="wx57">
<p id="wx58">Mi marido y mi padrino <a href="/wit/Canal_7" class="new" title="Canal 7" wx:linktype="unknown" wx:pagename="Canal_7" id="wx59">Canal 7</a></p>
</li>

<li id="wx60">
<p id="wx61">La nena <a href="/wit/Canal_13" class="new" title="Canal 13" wx:linktype="unknown" wx:pagename="Canal_13" id="wx62">Canal 13</a></p>
</li>

<li id="wx63">
<p id="wx64">Mi cuñado <a href="/wit/Canal_13" class="new" title="Canal 13" wx:linktype="unknown" wx:pagename="Canal_13" id="wx65">Canal 13</a></p>
</li>
</ul>

<a id="Premi" name="Premi"/>
</wx:section><wx:section level="2" title="Premi" id="wxsec5"><h2 id="wx66">Premi</h2>

<ul id="wx67">
<li id="wx68">
<p id="wx69">Ciudadano Ilustre</p>
</li>

<li id="wx70">
<p id="wx71">Premio San Javier</p>
</li>

<li id="wx72">
<p id="wx73">Premio Santa Clara de Asís</p>
</li>

<li id="wx74">
<p id="wx75">Cruz de Plata de Squiú</p>
</li>

<li id="wx76">
<p id="wx77">Numerosos Premios de la Cámara del Senado</p>
</li>

<li id="wx78">
<p id="wx79">Premio Homero Manzi</p>
</li>

<li id="wx80">
<p id="wx81">4 Premios Martín Fierro: por <i id="wx82">Tropicana</i>, <i id="wx83">Mi marido y mi padrino</i>, <i id="wx84">La nena</i> y <i id="wx85">Mi cuñado</i>.</p>
</li>

<li id="wx86">
<p id="wx87">Martín Fierro a la Trayectoria (junto a <a href="/wit/Nin%C3%AD_Marshall" class="new" title="Niní Marshall" wx:linktype="unknown" wx:pagename="Niní_Marshall" id="wx88">Niní Marshall</a>)</p>
</li>

<li id="wx89">
<p id="wx90">Premio <i id="wx91">Movimiento Familiar Cristiano</i></p>
</li>

<li id="wx92">
<p id="wx93">2 Premios Florencio Sánchez</p>
</li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Osvaldo_Miranda" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx94">Categorie</a>: <span dir="ltr" id="wx95"><a href="/wit/Categoria:Stub_cinema" title="Categoria:Stub cinema" wx:linktype="known" wx:pagename="Categoria:Stub_cinema" wx:page_id="292397" id="wx96">Stub cinema</a></span> | <span dir="ltr" id="wx97"><a href="/wit/Categoria:Stub_teatro" title="Categoria:Stub teatro" wx:linktype="known" wx:pagename="Categoria:Stub_teatro" wx:page_id="243319" id="wx98">Stub teatro</a></span> | <span dir="ltr" id="wx99"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx100">Biografie</a></span> | <span dir="ltr" id="wx101"><a href="/wit/Categoria:Attori_argentini" title="Categoria:Attori argentini" wx:linktype="known" wx:pagename="Categoria:Attori_argentini" wx:page_id="122273" id="wx102">Attori argentini</a></span> | <span dir="ltr" id="wx103"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx104">BioBot</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://es.wikipedia.org/wiki/Osvaldo_Miranda" class="external" wx:linktype="interwiki" wx:pagename="es:Osvaldo_Miranda" id="wx105">Español</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx106">cinema</p>
</wx:argument><wx:argument name="2">
<p id="wx107">teatro</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Nome">
<p id="wx108">Osvaldo</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx109">Miranda</p>
</wx:argument><wx:argument name="PostCognome">
<p id="wx110">- nome intero <b id="wx111">Osvaldo Isaías Mathon Miranda</b> -</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx112">M</p>
</wx:argument><wx:argument name="LuogoNascita"/><wx:argument name="GiornoMeseNascita">
<p id="wx113">3 novembre</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx114">1915</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="Attività">
<p id="wx115">attore</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx116">argentino</p>
</wx:argument></wx:templatearguments>
</html>
